Subject: article on gay men & sex
From: [email-masked]
Date: Wed, 9 Oct 1996 10:06:16 -0400

attached is a recent article I authored that is in ASCII generic word
processing that I'd like to submit to the QRD.

Thanks  

mshernoff

We're Having Great Sex, But Are We Happy?
By Michael Shernoff , MSW
Published in the October Issue of In The Family magazine.

     Mark has been a patient of mine for the past seven years. He was 35 when he began
treatment,  an attractive, successful, white gay man with a supportive friendship network. He had
just broken up with a lover after 10 years of an open relationship, and they remained on amicable
terms. He told me his now-single life included working out regularly and going out to the bars
once or twice a month, where he had no problem finding willing sexual partners  with whom he
practiced safe sex. His pursuit of other hot men to have sex with was the major recreational
aspect of his life. He rarely drank and avoided drugs, but he worried that it might be unhealthy
that he was still a "circuit queen" (going to bars and picking up men), and although he knew he
was intelligent, he felt his life was shallow.  "Although I'm sleeping with some of the most
attractive men in the city, often I'm left feeling a little sad and empty afterward," he explained. On
the average, he had sex twice a week with different partners. He generally liked the men he had
sex with and thought of them as nice, if not always interesting or sensitive. The sex was always
exciting and physically satisfying, so why, he asked me, wasn't he happy?
     My generation of post-Stonewall gay men came out in a gay culture that encouraged us to
have sex with a stranger as casually as we might shake hands with a new acquaintance. Because
sexual freedom was synonymous with gay liberation, a steady supply of  sex with unknown
partners was a rite of passage for "liberated" urban gay men. It was not uncommon to find men
who prided themselves on their long list of sexual encounters and variety of sexual acrobatics. In
this sexual free-for-all before AIDS, for most of us, being gay was about sex. No more repression,
no more guilt and shame, no more hiding: being out and proud meant getting off as often as
possible. I embraced this gay frat party ethos, as did nearly all my friends. It was practically
unheard of for gay men to say anything openly negative about the gay sex scene. Those who felt
alienated and intimidated by the hypersexual climate were afraid of being branded a traitor,
uncool, homophobic or erotophobic. Until recently, there was little, if any, exploration of the
psychological fall-out of fast-food, anonymous, "hit and run" sex, and few, if any voices from
within the community offered a counterpoint to the paramount position sex held in the gay
culture. 
      Much of the contemporary gay male value system around sex was forged in the free-love
'60s and '70s, but did all that erotic energy actually make gay men happy back then? Does it bring
us happiness now? Before AIDS, cruising and the search for sex gave so many gay men's lives
meaning and focus. This is still true for a large segment of the gay population today, men of all
generations--my client Mark, for example--although less so for some because of the health risks
that are now inherent in high-risk sexual encounters. Some say AIDS changed gay men's
relationship to sex, and certainly gay men have had to change their behaviors to avoid contracting
and spreading the disease. Of course, there have always been gay men in long-term, committed,
monogamous or nonmonogamous (or semi-monogamous) relationships, and I don't mean to erase
them with my characterization of gay life as one big singles scene, but gay culture--what is
reflected in our books, magazines, films--is all about sex between body-beautiful strangers. I
know that some gay men enjoy their sex lives and feel quite happy in general, and I am careful not
to pathologize their sexual style. Having been there myself, I know the appeal. Sex is fun! I
wouldn't want our community to create a norm where coupling is the only state to which a gay
man should aspire. But I have increasingly been hearing from gay clients about their discomfort
with the sexual standards and mythologies surrounding gay erotic life..
     In his recent book, Sex Between Men, author and therapist-trainee Doug Sadownick
describes gay men who had been connoisseurs of the gay sexual supermarket lifestyle and, even
before the threat of AIDS, began to move away from the sexual fast lane because its pleasures
were fading. Without disavowing their former sexual proclivities--we're all jumpy about fueling
homophobic prejudice against gay sexuality--Sadownick's subjects confess that recreational sex
had stopped satisfying the deeper cravings they had for emotional connection. Like my client
Mark, and others I have worked with, some of the men in Sadownick's book felt a growing
confusion about their relationship to sex as they went through the motions but felt an alarming
inner emptiness even while experiencing physical pleasure. Gay men are in the paradoxical
position of being defined by our sexual desire for other men--and threatened with violence and
hatred on that sole basis--and at the same time we have enjoyed the most sexually promiscuous
era of modern life. Gay men have been so occupied with sex that it's the one, unifying ray of light
in our often politically divided community. I have resented the backlash rhetoric that AIDS was a
blessing in disguise for the gay community because it "made" us learn how to be more to each
other than sex partners. That is an insult to all of us who have lost so much and continue to lose
our lives every day to this horrible illness, and an outrageously misguided take on the pre-AIDS
gay sex scene. Gay men have always had deep friendships and loyalties--we don't just screw each
other.    All of us yearn for tenderness from other men--more and more, when I hear clients and
friends describe their ideal mate, it is a man who would be their best friend, a hot sexual partner
and also a sensitive, emotionally expressive and tender person.  Their ideal is not a sexual stud,
but a caring, and atypically masculine, man. 
     At the same time that many men are articulating a desire to find a more emotionally
expressive and sensitive partner, the gay ideal is a sexual superstar, a pumped-up icon. 
Sadownick describes him as "this buff dude one sees on every porn magazine and every gay
advertisement that confuses gay men who naturally feel they could never measure up to those
standards," and yet find themselves attracted to aspects of that look--hard, lean body, young, a bit
aloof. "There have always been paradigms in the gay world," Michelangelo Signorile says in Sex
Between Men.  "But it seemed in the past that there were more choices, more leeway about what
was considered a gay stud." Signorile believes that "the already existing inferiority gays inherit for
being gay contributes to their vulnerability to the current cult of  body fascism.' As a
compensation for this inner worthlessness, a man becomes a great beauty, and/or finds himself
attracted only to Adonises." Sadownick adds that "In addition, racism fueled the imagery.  The
premium placed on young white boys is really high.  This situation burdened many gay men of
color. . . To make matters more complex, the rigid roles of gay looks encourage straight-acting
behavior. On one hand, it reinforces feelings of internalized homophobia by valorizing
straight-acting over gay acting." 
     Many men who are powerfully  attracted to a virile and butch looking man may be
confused that, in their fantasies, this mythologized man is capable of nurturing and emotional
vulnerability--behaving in ways that are completely at odds with the stereotype. Sadownick notes
that "rather than develop a healthy lack of attachment to the body, gay men, shamed and abused
during AIDS, find themselves more hungry for bodily perfection than ever."  He quotes one man
as saying, "Think, for a moment, of the images of gay men in the '90s.  What comes to mind? Big,
buff, young, white. So perfect that their sexiness . . . becomes muted. This image had
predominated over the human: The image of a gay man was overtly sexual: the Village People, in
all their assorted sexual stereotypes; the Castro clone, with his over-emphasized basket and buns;
the phallic superman of Tom of Finland. It was a radical revolution from the limp-wristed pansies
of the '50s and the androgynous flower children of the '60s." None of these images glorified an
emotionally available, sensitive and expressive man who was softer than traditional American
images of what it means to be a man. Perpetuated by the slick and glossy gay pornography
industry, which is a socially acceptable and normal part of a gay man's life, the gay sex stud image
is now synonymous with our image of the "true" gay man. Romance or any expression of  love is
never depicted in gay pornography. Younger gay men, who often seek out video pornography as
the only source of gay sex education available to them, learn that their gay sexuality requires them
to split off sex from emotions. So many gay men spend so much of their time participating in the
cult of the body that many are genuinely afraid of the normal process of aging because they dread
discovering that no one will want them if they are not body-beautiful with all their hair and an
ever-ready attitude about sex. 
     Not everything about our gay sexual culture is problematic, of course. I have always
maintained that gay men claiming the right to be sexual in any way we choose and defying all
social convention to be fully sexual beings has been a strength and joy for us, and a sign of mental
health. Gay men, as a group, are probably the most accepting of diverse sexual practices and most
articulate about our likes and dislikes of any other group in society. As a sex therapist, I regard
this facility as a good sign--satisfying sex has to start with knowing what you like and being able
to express it. But more and more, I am seeing the psychological fall-out of having accepted a
hypersexual definition of ourselves as gay men. The cost has been exploring our emotions and
capacity for intimacy. Even putting together the words "sex" and "emotions" will seem, to some
gay men, a paradox. In splitting off our emotions from our libido, we may have done ourselves a
disservice. 
*****
     For the past decade, my gay clients have been shyly revealing their discomfort with what
they perceived to be the pressure on them, as gay men, to be sexual superstars, who complain that
there is almost a sexual fascism in the gay culture--some have felt pressured to have sex with
multiple partners to prove to themselves and their friends that they are "normal" gay men.  "I felt
like the sex police would give me a summons if I didn't immediately go home with a man I found
attractive, have some form of esoteric sex with him, and then only if the sex was great, decide
whether we would see each other again," described one of my clients.  "I always wanted to date a
man I found interesting and attractive before I decided whether or not he was someone I wanted
to have sex with." On more than one occasion, men have told me that all they really wanted was a
steady supply of good-old-fashioned vanilla sex, preferably with the same man.  With the onset of
AIDS, some of my clients shared their secret relief that they no longer had to feel pressured to
participate in penetrative sexual acts, since their preferred form of sex had always been mutual
masturbation and watching other men do the same. My gay therapist colleagues tell me that they,
too, are seeing many gay men in their communities who describe an intangible quality they feel is
missing from their sexual and emotional lives. For the most part, these are high-functioning,
openly gay men of all ages who have rich friendships and family relationships. Rarely do they
come in complaining about recreational sex gone stale, but that is often what the conversation
turns to. They are confused about what this means. This was, after all, never something that gay
men used to question, or admit to having a problem with.
     Unfortunately, many gay men have been looking for answers in what may be the wrong
place. Before Mark had come to see me, he had heard the term "sex addiction" and wondered if it
applied to him. He found a local meeting of Sexual Compulsives Anonymous, (SCA) and began
attending, listening with fascination as others described themselves as sexually out of control.
After three SCA meetings, he evaluated himself based on the SCA's criteria and decided that since
he never had unsafe sex, never placed himself in dangerous situations in his pursuit of sex, and
honestly did not feel that his drive to have sex was out of control,  he must not be  a sex addict.
That's when he decided to try therapy. Since first hearing one of my clients describe himself as a
"sexual compulsive," I have been uncomfortable with this gray-area 12-Step program as well as
the diagnosis of  "sexual addict" or  "sexual compulsive." Certainly, there are men who have
allowed their pursuit of sex to get so out of control that it creates real problems for them, and for
some of these men the self-help offered in the SCA rooms have helped them tremendously. But
the problem I have with the labels "addict" and "compulsive" is that they have the potential to
pathologize our sexuality. Many gay men flock to SCA meetings, worried and anxious that they
are "sick." All too often, my clients who go to SCA meetings come back convinced that sexually
compulsive behaviors are things like daily masturbation and frequent tricking, and I don't see
these actions as necessarily problematic. If they are not having high-risk sex or looking for a
relationship, then what's wrong with these behaviors? It seems to me there is some plain, old
American puritanism at work here--people who feel ambivalent about their body's ability to offer
them pleasure through sex start to feel guilty, which leads them to conclude they are sick. Gay
men are already under assault all the time by the mainstream culture, which regards same-sex
desire as sick and perverse. How often is a gay man's ambivalence about the way he seeks sexual
satisfaction really a screen for his own unavoidable internalized homophobia?
     I validated Mark's conclusion that he wasn't sexually compulsive and added that being
promiscuous isn't a mental illness. "  Promiscuous' is how many gay men describe at least a part of
their life, "wrote Jesse Green in a recent New York Times Magazine article about gay men having
unsafe sex. "Some of them mean a kind of innocent, adolescent freedom, but what others really
mean is compulsive sex--sex that cannot be credibly taken as political liberation or personal
ecstasy because it does not bring joy, cannot be controlled and is used, exactly like alcohol or
drugs, to assuage a nonsexual need." Sexual compulsiveness connotes behavior that no longer
brings pleasure and is experienced as being out of control, but I resist using the word "addiction."
To me, this turns sex, which is a true gift of being human, into a sort of poison. Obviously, large
numbers of people feel that they are benefitting from the help they find in SCA.  No one can
dispute that some gay men act out their compulsions in sexual ways, and as a result endanger their
health, jobs, safety or even lives.  Just like with people whose drinking or drug abuse has made
their lives unmanageable, getting to a 12-Step group is a priority. I have recommended clients
who I thought might benefit to check out  SCA meetings, but I am cautious and watchful that the
SCA language and framework doesn't recreate for my clients the anti-gay judgments and inner
criticisms that have formed so much of our sexual persona as gay men.
     If entering into 12-Step programs isn't the answer for gay men who have fast-food sex but
find it less and less enjoyable, then what is? For a while in my life, it certainly was fun to have lots
of sex with many different men; often I became friends with the men I tricked with. But what
eventually came to the surface was an unnamed need for something more, which I later learned
was a need for love and intimacy. I was shocked to realize that no amount of sex could ever
satisfy that longing. What a shame, I thought, since I'd gotten so good at satisfying that itch! For
myself and so many other gay men, the search for sex had begun to be disconnected from sexual
desire, but was an unsuccessful method of squelching loneliness, warding off boredom, bolstering
self-esteem or looking for love. And yet, I would not label myself a "sexual compulsive." Like
many men in America, I was socialized to privilege my sexual feelings above all other emotions,
and I had to learn how to have an emotional life. I didn't have a disease, which is the underlying
assumption of 12-Step programs like SCA.
     As we explored the feelings that came up for Mark during and after sex with his
acquaintances and anonymous partners, he began to see that the only time in his life when he
experienced loneliness was during, and especially following, sex with a man he did not know and
whom he had no interest in getting to know better--"although, to be perfectly honest," he told me,
"I might want to fuck with him again." Did this mean he wanted a serious boyfriend, he
wondered?  I asked him to tell me about his 10-year relationship, wondering if he might not be
using sex to mask his grief at the loss of this important bond. 
      He and Patrick had met in 1975 at a gay conference.  They had gone home and had great
sex the night they first met. They exchanged phone numbers the next morning and each professed
a desire to see the other again. The next day they returned to the conference and were friendly
whenever they saw each other, but each went home with someone else.  The following night, they
made a date and Patrick cooked Mark dinner. Over dinner on their next date,  Patrick asked Mark
whether he thought they might try being lovers.  Mark remembers feeling thrilled: no one had ever
proposed to him before. "I immediately accepted, and that's how we began our 10-year affair," he
told me. They lived together for 8 years. Mark had been sexually active with other boys since age
13,  and openly gay from his second year in college, but he considered Patrick the first boyfriend
he ever had.  "We had lots of sex with each other, we both had sex with other men as well and we
did numerous three ways," he told me. They also hosted a semi-annual orgy that attracted from 20
to 40  men and often lasted for days. He and Patrick would sometimes attend the same sex clubs
or go to the baths together; other times, they went out cruising alone. Despite all the unsafe sex,
and knowing former sexual partners who became sick and died of AIDS, neither man contracted
the HIV virus.
     I focused Mark on the emotional quality of their relationship and here a more complicated
picture emerged. "One year, I decided that I wanted to go to South America for a month and just
announced this to Patrick," Mark told me. "He seemed a bit stunned, but never questioned it.  I
also realize now that I didn't ask him to accompany me on that trip, though we often traveled
together. We were really good friends who lived two completely autonomous lives, but who
wound up eating dinner together and sleeping in the same bed most nights." Mark described how
neither one ever talked about his own feelings, or had any deep, emotional intimacy. They were
housemates and playmates, but neither one demanded more than that from the other. Mark
wondered if he would have even known how to make Patrick's feelings a priority if his lover had
asked him to. Over time, Mark had a growing feeling that he wanted more from his  relationship,
but had not been able to define what this might be. One night, he pounded his fist on the bed in
frustration and told Patrick how unhappy he was. But when he asked Patrick to consider going to
couple's therapy, Patrick's response was an adamant "No." He said he had never been happier in
his life, that he was perfectly content with the way things were and saw no reason to put himself
in therapy for Mark's sake. That exchange was a wake-up call for Mark.  "I realized that if my
telling my partner that I was miserable wasn't a good enough reason for us to go into counseling
as a couple, then we didn't really have a partnership."
     As therapy progressed, it emerged that Mark's pursuit of sex was his primary response to
most of his feelings.  If he felt happy, sad, bored, depressed, anxious or restless, he would either
call a sexual partner or seek out someone new to have sex with.  I interpreted this behavior as an
attempt on his part to medicate himself in response to a variety of uncomfortable feelings, and he
agreed that sex had become, primarily, an anesthetic. When he looked back on his life, he
described how he had been mostly ignored in his family. He realized that his precocious and
sexually adventuresome youth was a way of receiving some form of attention and connection for
which he hungered.  In pursuit of a sexual partner and during sex  were the times he felt most
alive, cared about, connected to other people and closest to feeling loved. During one session, as
he described his sexual history, he realized that it was only during sex that he felt anything at all. 
It was disconcerting to him when sex ceased to work for him in the ways it always had.
     Therapy became a place for Mark to practice recognizing and identifying the variety of his
feelings. During this period of the work, I suggested that, outside of therapy, rather than just
immediately responding to an urge to have sex,  he pause and try to assess whether or not he was
actually turned on. As he tried to distinguish whether or not he actually, physically wanted sex, he
soon found that he didn't really know how to recognize whether he was turned on or not. This
seems surprising for someone so sexually active, but he came to see he had been seeking out sex
on automatic pilot. Did he want companionship? Did he want a friend? He wasn't clear about
what he was feeling, but what he knew was how to be sexual, so he tried to meet all  his needs
that way. Over time, I coached him to differentiate between emotions like loneliness and sexual
feelings like horniness. At times, he struggled to make sense of the work, since he had been so cut
off from his emotions for so long.  I asked him if, in the interest of discovering what feeling horny
felt like, he would be willing to forgo either masturbating or having sex with another person for as
long as it took it to experience the feelings of sexual desire. Once he was able to identify feeling
horny, and was certain that it was not related to anything other than a desire to have sex, then by
all means go out and seek sexual gratification. Slowly it began to dawn on him that his urge to
have sex was a response to a variety of different feelings at different times... sadness, boredom,
anxiety, restlessness. As he became more emotionally self-aware he began to describe his feelings
within the therapy and with friends. He called a friend and said, "Let's go to dinner. I'm lonely."
 His friend was surprised. "I've never heard you express an emotional need," he remarked. "Of
course, I'd be happy to keep you company." 
     Therapy with Mark was not easy at times. Sex had been a very effective distraction for my
client, and he began to get angry at me. He accused me of trying to make him straight because of
my suggestion not to have sex while he sorted out his libido from his emotions. He wondered
aloud if I was some sexually conservative reactionary who was imposing my sex-negative morality
on him. I sat with his fury and encouraged him to keep on telling me how he was feeling. His
anger built and I was glad to see him broaden his emotional repertoire. He was like a man who
had been blind his entire life, who had just been given the gift of sight.   His friends responded
gently and with amusement as he would seek them out to share feelings that were new to him. As
he grew increasingly able to recognize more of his feelings and ask to have these nonsexual needs
met by friends, his desire for sex with men he didn't care about beyond a physical attraction began
to wane.  During particularly stressful periods, he would resume his old sexual habits, but always
with a diminishing level of enjoyment. Now that his emotions and his sexuality were connected,
his emotions were no longer willing to step aside so readily. On reflection, he agreed that this was
a good sign.
******
     Mark's journey is typical of many men I treat. So many of us--gay and straight--are
unaware that there is a lot more to intimacy than just having hot sex.  It seems clear that the lack
of emphasis on the connections between feelings and sex is largely  a result of  having been
socialized as men.  Even as gay men, many of us were never taught to integrate the feeling
component of our lives with our sexual needs and exploration. Of course, very often there are
powerful and intense feelings that accompany a sexual liaison.  One man's story has stayed with
me for years--he explained that every time he was giving someone a blow job and his partner
would caress his head, as much as he liked the sexual activity, what he really craved were the
affectionate touches. For him, it came to seem that the only way he could receive affection was
through performing sexually.  
     I don't know if  impersonal sex is really just an acting out of patriarchal ideas of
masculinity and privilege, or an act of personal and sexual liberation intrinsic to our natures, an
honest and satisfactory expression of our gay identity.  Every day in my therapy room I hear
patients struggle with this question. It is a dilemma I am personally very familiar with.  Can a man
be consistently in touch with his own feelings, and have sexual play with other men be one form of
emotional connection, even if it is just "recreational?" Does every sexual encounter need to be a
feeling-filled experience, or is there a time and place for shared celebrations of mutual attraction
and sexual freedom, the gay equivalent of what Erica Jong coined "the zipless fuck?" I don't think
there are any absolute or correct answers. 
      To separate sex from feelings and from love may be the ultimate homophobic act, even
while it appears to be quintessentially liberated. This is certainly true if being gay is going to mean
more than simply being sexual, if it will mean loving other men, not just fucking them. "The few
gay men writing today who have undertaken the difficult path of gay individuation demonstrate
that to let old attitudes go about sex and identity, one experiences a kind of death, " writes
Sadownick. "Learning how to feel itself is a kind of death; for at first, the repressed feelings have
the potential to be overwhelming and sad. This leads to the possibility by which psychological
truths can be experienced for the sake of the development of personality," and the whole person,
not just the sexual dimension. It may be the ultimate mark of our maturity as a community that we
can question and challenge our own institutions and customs, even when it is the hallowed subject
of gay sex.

Michael Shernoff, M.S.W., is a psychotherapist in private practice in Manhattan, and is adjunct
faculty at Hunter College Graduate School of Social Work.  He is also a contributing editor to In
the Family, and can be reached via e-mail at [email-masked], or at his home page:
http:\\members.aol.com\therapysvc.

In The Family is a magazine for lesbians, gays, bisexuals and their relations.  For information on
subscribing or submitting an article write In The Family, POB 5387, Takoma Park, Md. 20913, or
call (301) 270-4771 or e mail inquiries to [email-masked]
--PART.BOUNDARY.0.15260.emout01.mail.aol.com.844869975--